@import url("https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800");

.header.header-6 .header-top {
    background-color: #000
}

    .header.header-6 .header-top .container::after, .header.header-6 .header-top .container-fluid::after {
        height: 0
    }

.header.header-6 .header-middle .container::after, .header.header-6 .header-middle .container-fluid::after {
    content: '';
    position: absolute;
    left: 1rem;
    right: 1rem;
    bottom: 0;
   
}

.header.header-6 .header-bottom {
    background-color: #fff
}

    .header.header-6 .header-bottom .menu > li:hover > a, .header.header-6 .header-bottom .menu > li:focus > a, .header.header-6 .header-bottom .menu > li.active > a {
        color: #999999
    }

    .header.header-6 .header-bottom .menu > li > a {
        color: #000;
        letter-spacing: .01em
    }

        .header.header-6 .header-bottom .menu > li > a::before {
            height: .2rem;
            bottom: 0
        }

    .header.header-6 .header-bottom .menu > li + li {
        margin-left: .8rem
    }

    .header.header-6 .header-bottom .header-right {
        padding-right: 1rem
    }

        .header.header-6 .header-bottom .header-right p {
            color: #222;
            letter-spacing: .01em
        }

        .header.header-6 .header-bottom .header-right i {
            color: #222
        }

.header.header-6 .wishlist-link:hover .wishlist-txt, .header.header-6 .wishlist-link:hover .cart-txt, .header.header-6 .wishlist-link:focus .wishlist-txt, .header.header-6 .wishlist-link:focus .cart-txt, .header.header-6 .cart-dropdown:hover .wishlist-txt, .header.header-6 .cart-dropdown:hover .cart-txt, .header.header-6 .cart-dropdown:focus .wishlist-txt, .header.header-6 .cart-dropdown:focus .cart-txt {
    color: #000333
}

.title-lg {
    font-weight: 400
}

hr {
    border-top-color: #e9e9e9
}

.intro-section {
    display: flex;
    flex-flow: row wrap;
    overflow: hidden;
    margin-top: 0
}

    .intro-section .intro-section-slider, .intro-section .icon-boxes-container {
        width: 100%
    }

.intro-section-slider .owl-carousel .owl-stage-outer {
    overflow: visible
}

.intro-section, .intro-slider-container, .intro-slide {
    background-color: #ffffff
}

.intro-slider.owl-simple .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px
}

.intro-slider-container:before, .intro-slider .slide-image:before {
   
}

@media screen and (max-width: 479px) {
    
}

.intro-slide {
    position: relative;
    height: 300px;
    background-size: cover;
    background-position: bottom;
}

    .intro-slide:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(38,38,38,0.4);
        transition: all 0.55s ease-out .3s;
        opacity: 1;
        visibility: visible;
        z-index: 5
    }

.active .intro-slide:after {
    opacity: 0;
    visibility: hidden
}

.intro-content {
    z-index: 3
}

   

.intro-subtitle {
    font-size: 1.8rem;
   font-family: "Kannada MN",sans-serif;
    letter-spacing: .2rem
}
.intro-subtitleP {
    font-size: 24px;
    font-family: "Kannada MN",sans-serif;
   
}
.intro-title {
    font-weight: 400;
    font-size: 3rem;
    line-height: 1;
    
    margin-bottom: .2rem
}

.intro-text {
    color: #000333;
    font-weight: 200;
    font-size: 6rem;
    line-height: 1.16;
    letter-spacing: -.01em
}

.banner-text a {
    color: inherit
}

    .banner-text a:hover, .banner-text a:focus {
        text-decoration: none
    }

.banner-group .banner-content {
    padding-top: 0
}

.banner-group .banner-subtitle {
    font-size: 1.4rem;
    font-weight: 300;
    letter-spacing: .1em;
    margin-bottom: 1.2rem;
   text-transform: uppercase
}

.banner-group .banner-title {
    font-weight: 600;
    font-size: 2.2rem;
    line-height: 1.15;
    letter-spacing: -.01em;
    margin-bottom: .1rem
}

.banner-group .banner-lg {
    position: relative
}

    .banner-group .banner-lg .btn.banner-link {
        margin-top: 2.5rem
    }

.banner-group .banner-text {
    color: #000;
    font-weight: 300;
    font-size: 2.2rem;
    line-height: 1.25;
    letter-spacing: .01em;
    text-transform: uppercase
}

.banner-group .banner-link {
    margin-top: 1.4rem;
    font-size: 1.3rem;
    letter-spacing: .1em;
    padding: .8rem 2.7rem
}

.banner-group .btn {
    min-width: 150px;
    border-width: 2px
}

.banner-group .banner-content {
    left: 20px
}

    .banner-group .banner-content.banner-content-bottom {
        bottom: 30px
    }

    .banner-group .banner-content.banner-content-right {
        left: auto;
        right: 20px
    }

.nav.nav-pills .nav-link:not(:hover):not(:focus):not(.active) {
    color: #000
}

.product.product-7 {
    margin-bottom: 2rem;
    background-color: transparent
}

    .product.product-7 .product-body {
        background-color: transparent;
        padding-top: 1rem;
        padding-bottom: .8rem
    }

    .product.product-7 .product-title {
        margin-bottom: .3rem;
        font-size: 1.4rem;
        letter-spacing: 0
    }

    .product.product-7 .product-price {
        margin-bottom: .8rem;
        font-size: 12px;
        letter-spacing: 0;
        color: #000;
        display: flex;
        justify-content: center
    }

    .product.product-7 .product-action {
        padding-top: 0;
        padding-bottom: 0
    }

    .product.product-7 .ratings-container {
        display: flex;
        justify-content: center
    }

    .product.product-7 .product-label {
        text-transform: uppercase;
        font-size: 1.2rem
    }

    .product.product-7 .product-nav-thumbs a, .product.product-7 .product-nav-thumbs span {
        height: 5.4rem
    }

    .product.product-7 .btn-product {
        padding-top: 1.3rem;
        padding-bottom: 1.3rem;
        color: #fff;
        background-color: #000333;
        border-bottom: none
    }

        .product.product-7 .btn-product span {
            display: inline-block;
            position: relative;
            color: #fff;
            font-size: 1.4rem;
            transition: all .35s ease
        }

        .product.product-7 .btn-product:before {
            display: none
        }

        .product.product-7 .btn-product:hover, .product.product-7 .btn-product:focus {
            color: #fff;
            background-color: #222
        }

            .product.product-7 .btn-product:hover span, .product.product-7 .btn-product:focus span {
                color: #fff;
                box-shadow: none
            }

    .product.product-7 .product-nav-dots {
        margin-bottom: 1.5rem
    }

    .product.product-7 .btn-product-icon {
        color: #fff;
        background-color: #000333
    }

        .product.product-7 .btn-product-icon:hover, .product.product-7 .btn-product-icon:focus {
            background-color: #222
        }

            .product.product-7 .btn-product-icon:hover span, .product.product-7 .btn-product-icon:focus span {
                background-color: #222
            }

    .product.product-7:hover, .product.product-7:focus {
        box-shadow: none
    }

.btn-cart span:before {
    display: block;
    content: '\e812';
    font-family: "molla";
    position: absolute;
    opacity: 0;
    transform: translateX(-25px);
    position: absolute;
    left: 0;
    top: 50%;
    font-weight: normal;
    font-size: 1.8rem;
    line-height: 1;
    margin-top: -1rem;
    transition: all .35s ease
}

.btn-cart:hover span, .btn-cart:focus span {
    padding-left: 2.6rem
}

    .btn-cart:hover span:before, .btn-cart:focus span:before {
        opacity: 1;
        transform: translateX(0)
    }

.cta .btn:not(.btn-block) {
    min-width: 70px
}

.cta .form-control {
    font-size: 1.3rem;
    letter-spacing: .01em;
    font-weight: 300
}

    .cta .form-control::placeholder {
        color: #999
    }

.icon-boxes-container {
    background-color: #222
}

.icon-box-side {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem
}

    .icon-box-side .icon-box-title {
        font-size: 16px;
        font-weight: 300;
        letter-spacing: .01em;
        text-transform: uppercase;
        color: #fff
    }

    .icon-box-side p {
        font-size: 1.5rem
    }

.icon-box-icon {
    color: #666;
    font-size: 3rem
}

.cta-title {
    font-size: 19px;
    letter-spacing: 1px;
}
.cta-border p {
   color:#000
}.cta-heading {
    margin-bottom: 2rem
}

    .cta-heading .cta-title {
        margin-bottom: .4rem
    }

.cta-desc {
    color: #777;
    font-weight: 300;
    font-size: 1.4rem
}

    .cta-desc span {
        color: #000
    }

.heading .title {
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0px;
}

.nav.nav-pills .nav-item.show .nav-link, .nav.nav-pills .nav-item .nav-link.active {
    color: #000;
    border-bottom-color: #000
}

    .nav.nav-pills .nav-item.show .nav-link::before, .nav.nav-pills .nav-item .nav-link.active::before {
        background-color: #000
    }

.nav.nav-border-anim .nav-link {
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: .01em
}

    .nav.nav-border-anim .nav-link::before {
        background-color: #000
    }

.featured .owl-simple .owl-nav .owl-prev {
    left: 30px
}

.featured .owl-simple .owl-nav .owl-next {
    right: 30px
}

.featured .owl-simple .owl-nav [class*='owl-'] {
    top: 50%;
    font-size: 2.4rem;
    color: #000;
    width: 60px;
    height: 60px;
    background-color: #fff;
    box-shadow: 0 5px 20px rgba(34,34,34,0.3)
}

    .featured .owl-simple .owl-nav [class*='owl-']:hover, .featured .owl-simple .owl-nav [class*='owl-']:focus {
        color: #000333;
        background-color: #fff
    }
	.squarenav.owl-simple .owl-nav [class*='owl-'] {
    top: 31px;
    font-size: 2.4rem;
    color: #000;
    width: 60px;
    height: 60px;
    background-color: #fff;
    box-shadow:none;
}

    .squarenav.owl-simple .owl-nav [class*='owl-']:hover, .featured .owl-simple .owl-nav [class*='owl-']:focus {
        color: #000333;
        background-color: #fff
    }
#sync1 .owl-nav .owl-prev {
    left: -20px
}

#sync1 .owl-nav .owl-next {
    right: -20px
}
.sync9  .owl-prev {
    left: -20px
}

.sync9  .owl-next {
    right: -20px
}

.close svg {
    fill: transparent;
    stroke: #000000;
    width: 16px;
    height: 34px;
}
.close:hover {
    background: transparent
}
#sync1 .owl-nav [class*='owl-']{
	box-shadow:0 5px 20px rgb(34 34 34 / 30%);
	width: 35px !important;
    height: 35px !important;
    border: none;
    background-color: rgb(255 255 255 / 85%) !important;
}
.squarenav .owl-nav [class*='owl-']{

	width: 35px !important;
    height: 35px !important;
    border: none;
    background-color: rgb(255 255 255 / 85%) !important;
}
.circlenav  .owl-stage-outer{
	margin:0 !important
}

  .sync9 [class*='owl-'] {
        position: absolute;
        top: 47%;
        z-index: 99;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 42px;
        height: 42px;
        margin: 0;
        margin-top: -21px;
        color: #000000;
        font-size: 30px;
        line-height: 1;
        padding: 0;
        border: none;
        background: transparent;
        cursor: pointer;
        border-radius: 50px;
        transition: all 0.3s ease
    }

.sync9 [class*='owl-']{
	box-shadow:0 5px 20px rgb(34 34 34 / 30%);
	width: 35px !important;
    height: 35px !important;
    border: none;
    background-color: rgb(255 255 255 / 85%) !important;
}
 .close svg {
    transform: scaleY(-1) rotateZ(180deg);
}
    #sync1 .owl-nav .owl-prev svg, #sync1 .owl-nav .owl-next svg {
        fill: transparent;
        stroke: #000000;
       width: 8px;
    height: 24px;
    }
#sync1 .owl-nav .owl-prev:hover {
    background: transparent
}
.squarenav .owl-nav .owl-prev {
    left: 0px !important
}

.squarenav .owl-nav .owl-next {
    right: 0px !important
}
.squarenav .owl-stage-outer{
	margin-left: 26px;
    margin-right: 26px;
}

   .squarenav .owl-nav .owl-prev svg, .squarenav .owl-nav .owl-next svg {
        fill: transparent;
        stroke: #000000;
       width: 8px;
    height: 24px;
    }
.squarenav .owl-nav .owl-prev:hover {
    background: transparent
}
.sync9  .owl-prev svg {
    transform: scaleY(-1) rotateZ(180deg);
}
.sync9  .owl-prev svg, .sync9 .owl-next svg {
        fill: transparent;
        stroke: #000000;
       width: 8px;
    height: 24px;
    }
.sync9  .owl-prev:hover {
    background: transparent
}

#sync1 .owl-nav .owl-prev svg {
    transform: scaleY(-1) rotateZ(180deg);
}
.squarenav .owl-nav .owl-prev svg {
    transform: scaleY(-1) rotateZ(180deg);
}
.carousel-equal-height .owl-nav .owl-prev {
    left: -20px !important
}

.carousel-equal-height .owl-nav .owl-next {
    right: -20px !important
}

    .carousel-equal-height .owl-nav .owl-prev svg, .carousel-equal-height .owl-nav .owl-next svg {
        fill: transparent;
        stroke: #000000;
        width: 8px;
        height: 24px;
    }
.testimonials1 .owl-nav .owl-prev {
    left: -20px !important;
}
.testimonials1 .owl-nav .owl-next {
    right: -20px !important;
}

.carousel-equal-height .owl-nav .owl-prev:hover {
    background: transparent
}

.carousel-equal-height .owl-nav .owl-prev svg {
    transform: scaleY(-1) rotateZ(180deg) !important;
}
.carousel-equal-height .owl-nav [class*='owl-'] {
    top: 46% !important;
    font-size: 1.8rem;
    color: transparent;
  width: 35px !important;
    height: 35px !important;
    border: none;
    background-color: rgb(255 255 255 / 85%) !important;
  
}

    .carousel-equal-height .owl-nav [class*='owl-']:hover, .carousel-equal-height .owl-nav [class*='owl-']:focus {
        color: #000333;
        background-color: #fff
    }
.qodef-svg-nav-arrow {
    cursor: pointer
}

    .qodef-svg-nav-arrow polyline:nth-of-type(1) {
        stroke-dasharray: 40;
        stroke-dashoffset: 40;
        -webkit-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
        transform: scaleY(-1);
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        -webkit-transition: .4s cubic-bezier(.49,.48,1,1);
        -o-transition: .4s cubic-bezier(.49,.48,1,1);
        transition: .4s cubic-bezier(.49,.48,1,1)
    }

    .qodef-svg-nav-arrow polyline:nth-of-type(2) {
        stroke-dasharray: 40;
        stroke-dashoffset: 0;
        -webkit-transition: .4s .4s cubic-bezier(.49,.64,1,1);
        -o-transition: .4s .4s cubic-bezier(.49,.64,1,1);
        transition: .4s .4s cubic-bezier(.49,.64,1,1)
    }

    .qodef-svg-nav-arrow:hover polyline:nth-of-type(1) {
        stroke-dashoffset: 0;
        -webkit-transition: .4s .4s cubic-bezier(.49,.64,1,1);
        -o-transition: .4s .4s cubic-bezier(.49,.64,1,1);
        transition: .4s .4s cubic-bezier(.49,.64,1,1)
    }

    .qodef-svg-nav-arrow:hover polyline:nth-of-type(2) {
        stroke-dashoffset: 40;
        -webkit-transition: .4s cubic-bezier(.49,.48,1,1);
        -o-transition: .4s cubic-bezier(.49,.48,1,1);
        transition: .4s cubic-bezier(.49,.48,1,1)
    }

.dark-btn {
    display: block;
    width: 195px;
    height: 45px;
    position: relative;
    overflow: hidden;
    border: 1px solid #1f2128;
    background: 0 0
}

    .dark-btn .show-btn {
        position: absolute;
        top: 0;
        cursor: pointer;
        left: 0;
        width: 195px;
        height: 45px;
        line-height: 41px;
        text-align: center;
        -webkit-transition: all .3s ease 0s;
        -moz-transition: all .3s ease 0s;
        -o-transition: all .3s ease 0s;
        transition: all .3s ease 0s;
       
        font-size: 16px;
        letter-spacing: 1.35px;
        color: #1f2128
    }

    .dark-btn .hide-btn {
        position: absolute;
        top: 0;
        cursor: pointer;
        left: 195px;
        width: 195px;
        height: 45px;
        line-height: 41px;
        text-align: center;
        -webkit-transition: all .3s ease 0s;
        -moz-transition: all .3s ease 0s;
        -o-transition: all .3s ease 0s;
        transition: all .3s ease 0s;
      
        font-size: 16px;
        letter-spacing: 1.35px;
        color: #fff;
        background: #1f2128
    }

    .dark-btn:hover .show-btn {
        left: -195px
    }

    .dark-btn:hover .hide-btn {
        left: 0
    }

.light-btn {
    display: block;
    width: 195px;
    height: 45px;
    position: relative;
    overflow: hidden;
    border: 1px solid #fff;
    margin: auto
}

.scroll-down {
    height: 40px;
    width: 40px;
    position: relative;
    float: none;
    display: inline-block
}
.qodef-svg-nav-arrow:hover polyline:nth-of-type(1) {
    stroke-dashoffset: 0;
    -webkit-transition: .4s .4s cubic-bezier(.49,.64,1,1);
    -o-transition: .4s .4s cubic-bezier(.49,.64,1,1);
    transition: .4s .4s cubic-bezier(.49,.64,1,1);
}

.qodef-svg-nav-arrow polyline:nth-of-type(1) {
    stroke-dasharray: 40;
    stroke-dashoffset: 40;
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transition: .4s cubic-bezier(.49,.48,1,1);
    -o-transition: .4s cubic-bezier(.49,.48,1,1);
    transition: .4s cubic-bezier(.49,.48,1,1);
}

#sync1 .owl-nav [class*='owl-'] {
    top: 53%;
    font-size: 2.4rem;
    color: transparent;
    width: 40px;
    height: 40px;
    border: none;
}

    #sync1 .owl-nav [class*='owl-']:hover, #sync1 .owl-nav [class*='owl-']:focus {
        color: #000333;
        background-color: #fff
    }
	.squarenav .owl-nav [class*='owl-'] {
    top: 53%;
    font-size: 2.4rem;
    color: transparent;
    width: 40px;
    height: 40px;
    border: 1px solid #999;
    border-radius: 0;
	box-shadow:none;
}
.circlenav  .owl-nav [class*='owl-'] {
	 top: 53% !important;
	 border-radius: 50%;
}
    .squarenav .owl-nav [class*='owl-']:hover, .squarenav .owl-nav [class*='owl-']:focus {
        color: #000333;
        background-color: #fff
    }

.product-banner .banner-content {
    top: 2rem;
    bottom: 3.5rem;
    right: 4rem;
    transform: translateY(0);
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.product-banner .banner-title {
    border-bottom: .1rem solid #fff
}

    .product-banner .banner-title i {
        font-size: 1.8rem;
        letter-spacing: .1em;
        margin-bottom: 1rem
    }

    .product-banner .banner-title h3 {
        font-size: 1.8rem;
        letter-spacing: .1em;
        font-weight: 300;
        text-transform: uppercase
    }

.product-banner .product-cat {
    margin-bottom: .5rem
}

    .product-banner .product-cat h4 {
        font-size: 1.4rem;
        font-weight: 400;
        letter-spacing: .1em;
        text-transform: uppercase;
        margin-bottom: 0
    }

.product-banner .product-price {
    margin-bottom: 0
}

    .product-banner .product-price h4 {
        font-size: 4rem;
        font-weight: 600;
        letter-spacing: .01em;
        margin-bottom: 0
    }

.product-banner .product-txt {
    letter-spacing: .01em;
    font-weight: 400
}

.product-banner .btn.banner-link {
    font-size: 1.3rem;
    letter-spacing: .1em;
    border: .2rem solid #fff;
    min-width: 100%;
    margin-top: 2.5rem
}

    .product-banner .btn.banner-link:hover, .product-banner .btn.banner-link:focus {
        border-color: #000333
    }

.footer {
    background-color: #fff
}
.footer-bottom {
    border-top: 1px solid #ccc;
}
    .footer .footer-logo {
        margin-top: 0
    }

.footer .footer-middle {
    border-top: none;
    padding-top: 6rem;
    border-top: 1px solid #ccc;
}

    .footer .widget-about-title {
        color: #fff
    }

    .footer .widget-about-info a {
        color: #000333
    }

    

.footer-bottom .container:before, .footer-bottom .container-fluid:before {
    background-color: #444
}

@media screen and (min-width: 768px) {
   
    .intro-subtitle {
        font-size: 24px;;
    }

    .intro-title {
        font-size: 35px;
    }

    .intro-price {
        font-size: 4rem
    }
}
@media screen and (max-width: 991px) {
	
.testimonials1 .owl-nav .owl-prev {
    left: 0px !important;
}
.testimonials1 .owl-nav .owl-next {
    right: 0px !important;
}
}
@media screen and (min-width: 992px) {
    .intro-section .icon-boxes-container {
        order: -1
    }

    .intro-subtitle {
        font-size: 24px;;
    }
    .intro-title {
        font-size: 35px;
    }
    .intro-price {
        font-size: 5rem
    }
}

@media screen and (min-width: 1200px) {
   
      
    .intro-subtitle {
        font-size: 24px;
    }

    .intro-title {
        font-size: 6rem
    }

    .intro-price {
        font-size: 6rem
    }

    .banner-group .banner-title, .banner-group .banner-text {
        font-size: 2.2rem
    }

    .banner-group .banner-content {
        left: 40px
    }

        .banner-group .banner-content.banner-content-top {
            top: 140px
        }

        .banner-group .banner-content.banner-content-bottom {
            bottom: 70px
        }

        .banner-group .banner-content.banner-content-right {
            left: auto;
            right: 50px
        }
}

@media screen and (max-width: 991px) {
	.sync9 .owl-prev {
    left: 0px;
}
.sync9 .owl-next {
    right: 0px;
}
.squarenav .owl-stage-outer {
    margin-left: 20px;
    margin-right: 20px;
}
.tab-style-1 a {
   margin: 0px 0px 5px 0;
    padding: 7px 0 2px;
    font-size: 13px;
}
  #sync1 .owl-nav .owl-prev {
    left: 0px;
} 
 #sync1 .owl-nav .owl-next {
    right: 0px;
}
.owl-simple .owl-nav .owl-prev {
    left: 0px;
}
.owl-simple .owl-nav .owl-next {
    right: 0px;
}
.testimonials1 blockquote cite,.testimonials1 blockquote cite span, .testimonials1 blockquote p{
	padding-left:15px;
}
.icon-box-side{
	padding-bottom:35px  !important;
}
.icon-box-side .icon-box-title{
	font-size:15px;
}
.icon-box-side .icon-box-icon{
	min-width:6rem;
}
.feature_contact_item{
	min-height:400px;
}
.qodef-video-button .qodef-m-play span.qodef-m-play-inner .upload{
	font-size:13px;
	margin-top:21px;
}
.fc_bg1 .opac{
	padding:30px 40px 35px 30px;
}
.uploadnow{
	top:20%;
}
.uploadnow .qodef-m-play-square img{
	width:55px;
}
.about-testimonials blockquote {
    color: #666;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-style: normal;
    line-height: 1.875;
}
 .heading {
        text-align: center
    }
    .counter-style-1 {
        /* border-radius: 80% 9px 0; */
        bottom: 10px;
        /* font-family: "Playfair Display", serif; */
        /* height: 240px; */
        /* padding-top: 76px; */
        position: absolute;
        right: 15px;
    }
    }

@media screen and (max-width: 575px) {
    .cta .cta-title {
        font-size: 1.8rem
    }
    .intro-title {
      
        font-size: 1.8rem;
       
    }
	 
    .cta .input-group {
        flex-direction: row;
        align-items: center;
        flex-wrap: nowrap
    }

        .cta .input-group .form-control {
            width: 1%;
            margin-bottom: 0
        }

        .cta .input-group .btn {
            margin-top: 0
        }
}
/*# sourceMappingURL=demo-9.css.map */

@media screen and (min-width: 576px) {
    .intro-slider-container, .intro-slide {
        height: 400px
    }

    .footer-newsletter .input-group {
        flex-direction: row;
        align-items: stretch
    }

    .footer-newsletter .form-control {
        width: auto;
        margin-bottom: 0
    }
}


@media screen and (min-width: 768px) {
    .intro-slider-container, .intro-slide {
        height: 400px
    }

    .intro-title sup {
        font-size: 24px;
    }

    .banner-content.banner-content-top {
        top: 3.6rem
    }

    .banner-content.banner-content-bottom {
        bottom: 4rem
    }

    .banner-large .banner-content {
        left: 5rem
    }
}

@media screen and (min-width: 992px) {
    .intro-slider-container, .intro-slide {
        height: 400px
    }

    .intro-title sup {
        font-size: 1.8rem
    }

    .banner-large .banner-content {
        left: 7rem
    }
}


    @media screen and (min-width: 1200px) {
        .intro-slider-container, .intro-slide {
            height: 400px;
            background-size: cover;
            background-position: bottom;
        }

       

        .intro-title {
		font-family: eb garamond,serif;
    font-weight: 500;
    /* text-transform: uppercase; */
    color: #ffffff;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 1px;
    font-style: normal;
        }
		.intro-title.blackC{
			color:#000;
		}
		.intro-title i{
			font-style:normal;
		}

            .intro-title sup {
                font-size: 2rem
            }

            .intro-title span {
                font-weight: 300
            }
    }
@media screen and (min-width: 1700px) {
    .intro-slider-container, .intro-slide {
        height: 750px;
        background-size: cover;
        background-position: bottom;
    }
}
    .blog-posts .entry-title {
        font-weight: 600
    }

    @media screen and (min-width: 768px) {
        .intro-title {
            margin-bottom: 1rem
        }
    }
@media screen and (max-width: 767px) {
    .intro-slider-container, .intro-slide {
        height: 250px;
    }
	.carousel-equal-height .owl-nav .owl-prev {
    left: -10px !important
}

.carousel-equal-height .owl-nav .owl-next {
    right: -10px !important
}
}